package com.rjconsultores.ventaboletos.web.utilerias.menu.item.confcomerciales;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuPeriodoVacacional extends DefaultItemMenuSistema {

	public ItemMenuPeriodoVacacional() {
		super("indexController.mniPeriodoVacacional.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CATALOGO.MENU.PERIODOVACACIONAL";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/configuraciones_comerciales/busquedaPeriodoVacacional.zul",
                Labels.getLabel("busquedaPeriodoVacacionalController.window.title"), getArgs(), desktop);
		
	}

}
